Release 6.7.7 RC 4 / 7.1.0 RC 3

Peter TB Brett peter.brett at livecode.com
Mon Sep 14 10:23:13 EDT 2015



On 11/09/2015 15:59, Sebastien Nouat wrote:

> **iOS 9.0*
> *With the next maintenance cycle planned to start next week, and Apple
> releasing iOS 9.0 on the 16th of September, we would love to offer you
> the ability to deploy on iOS 9.0 devices in this release.
>
> However, Apple's decision of releasing Mac OS X 10.11 (El Capitan) on
> the 30th of September does not let us do so: it is not possible to
> install Xcode 7.0 and iOS 9.0 SDK on Mac OS X 10.10, and by no means we
> will install El Capitan Beta 6 on our build system.

Fortunately Xcode 7.0 can be installed on 10.10, and I've now rolled it 
out to our build servers.  There had been some confusion -- earlier beta 
releases of Xcode 7.0 were only compatible with 10.11

This should speed up providing a build that supports deployment using 
Xcode 7!

                               Peter

-- 
Dr Peter Brett <peter.brett at livecode.com>
LiveCode Open Source Team

LiveCode on reddit: https://reddit.com/r/livecode




More information about the Use-livecode mailing list